body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;

	margin: -5px 25px 0px 0;
	padding: 10px 0 0 0;
}

h5 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 16px;
	font-weight: 700;
	line-height: 28px;
	margin: 0;
	padding: 0;
}

p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 8px;
	line-height: 22px;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0;
}

.gia-chart {
	float: left;
	width: 33.33%;
	margin-bottom: 10px;
}

.building-container {
	position: relative;
	width: 100%;
	height: 0;
	padding: 2% 0 329.15% 0;
	z-index: -1;
}

.gia-source {
	border-top: 1px solid #bdbdbd;
	margin-top: 25px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
	clear: both;
}

.building, svg {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

path {
  fill: none;
  stroke: #000;
  stroke-width: 1px;
}

.mobile-text {
	display: none;
}

.pace {
	margin-bottom: -20px;
	z-index: 999;
}

.pace p {
	margin: 0;
}

.timer {
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
	font-size: 22px;
	color: #4bc6df;
	font-weight: 700px;
}

@media(max-width: 400px) {
	h5 {
		font-size: 16px;
		line-height: 20px;
	}
	.pace p {
		font-size: 14px;
		margin: 0;
		padding: 0;
		line-height: 18px;
	}
	.pace p.timer {
		font-size: 18px;
		margin-top: 0.25em;
	}
	.mobile-text {
		display: inline-block;
	}
	.desktop-text {
		display: none;
	}
}
